[Unit]
Description=Bingo Server
After=network.target

[Service]
Type=simple
User={{ bingo_user}}
Group={{ bingo_user}}
WorkingDirectory={{ bingo_dir }}
ExecStart={{ bingo_dir}}/bingo run_server
Restart=on-failure

[Install]
WantedBy=default.target
